/*
Theme Name: Garage Child
Theme URI: http://cmsmasters.net/garage-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Garage Child Theme
Template: garage
Version: 1.0.0
License:
License URI:
Text Domain: garage-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/* call0800 formatting */
.call0800{
	position: absolute;
	top: -20px;
	left: -10px;
	width: 333px;
	height: 125px;
	padding:0px 0px 60px 0px;
}


/* plus bulletpoint */
.plusbull li {display: list-item;
	list-style-image: url('https://aucklandplumbersgroup.co.nz/assets/plus.png');
	padding-bottom: 10px;
	font-size:10pt;
text-indent: -1.5em;
  left: 5px;
margin-bottom: -7px;
}




/* testimonial formatting */
.testicontainer{z-index: initial; clear:both; position: inherit; top: 170px;margin-right: 40px;}

.testi {
background-image: url(https://aucklandplumbersgroup.co.nz/assets/apgvertrule.png);
background-repeat:repeat-y;
padding-top: 5px;  
padding-bottom: 5px;  
padding-right: 30px;  
padding-left: 30px; 
font:13px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
margin: 0 20px 20px 0;

}